<template>
<div :style="cssObj">
    <div style="font-size:'inherit';">{{player.name}}</div>
</div>
<!-- <v-card :style="cssObj">
    <v-card-title>{{player.name}}</v-card-title>
</v-card> -->
</template>

<script>
//import store from "../../store";
//justify-center
export default {
    props:{
        player:{
            type:Object,
            required:true
        }
    },
    mounted(){
        
    },
    data: () => ({
        
    }),
    computed:{
        cssObj(){
            console.log("cssObj");
            return this.$store.getters['game/getPosLabel'](this.player.id);
        }
    },
    methods:{
       
    }
};
</script>